Subject: New Reply Received - Hello
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 12:10:03 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hello  Ticket comment <div>I have written a email subjecting " enquire about the order number 6489920167 " but I did not got a satisfactory answer.

I have contacted Aramex, according to them my order is still pending by centerpoint to handover to them. Kindly ask you to expedite the process to ensure that the item will be delivered to me before eid.

I would appreciate if I get a chance to talk to customer care executive to know better about the order.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1034368